Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_ConsumerControl.h File Reference

`#include "ace/CORBA_macros.h"`

Include dependency graph for EC_ConsumerControl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_EC_ConsumerControl
| ConsumerControl. More...

## Detailed Description

Id:
  EC_ConsumerControl.h,v 1.13 2003/10/30 01:45:13 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html